@charset "UTF-8";
/* CSS Document */
html{
	min-height:100%;

}
body {
	margin:0;
	padding:0;
	min-height:100%;

}
#wrapper {
	min-height:100%;
	position:relative;
	width:100%;
	height:100%;

}
#header {
	
	/*padding:10px;*/
}
#content {
	/*padding-bottom:100px;*/ /* Height of the footer element */
}
#footer {
	/*clear:both;*/
	width:100%;
	height:50px;
	/*position:absolute;*/
	bottom:0;
	left:0;
}

.top_main_form{
	border:none;
	background:none;
	margin-top:0px;
}

.first_btn{
	margin:0 auto;
}

#all {
  /*margin-top: 20px;*/
    font-size: 1.5em;
}

.label{
	color:black !important;
	
}

.marginTop15{
	margin-top:15px;
}

.text_big{
  font-size: 40px;
  font-weight:normal;
  font-family:Levenim MT Regular;
}

.text_26{
	font-size:26px !important;
	font-weight:normal;
	font-family: Levenim MT Regular;
}

.text_36{
	font-size:36px ;
	font-weight:normal;
	line-height:1.0em;
}

.label_color{
	color:#333333;
}

@media (min-width: 992px){
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
  float: right !important;
}
}

.head_line_right{
	font-weight:normal !important;
}

.blue{
	color:#0071bc;
}
.left_border_gray{
	  border-left: 1px solid lightgray;
}

.load_cover {
  position: fixed;
  opacity: 0.4;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  opecity: 0.1;
  z-index: 1000;
  background-size: 100%;
  display: none;
}
.table_head_line{
	text-decoration:underline;	
	font-size:18px;
	font-weight:bold;
}
.data_table{
	width:100%;
	font-size:16px;
	font-weight:bold;
}
.data_table,.data_table tr,.data_table tr td{
	border:solid 1px lightgray;
}
.data_table tr td{
	padding:3px;
}

.main_frame_panel div{
	margin:0px;
}

.padding0{
	  padding:0px;
	  font-size: 26px;
	  line-height: 35px;
	  color: #000000;
	  text-align: right;
}

#breadcrumbs{
	display:none;
}

.padding_top_20px{
	padding-top:20px;
}

.container{
	padding-bottom:20px;
}

.percent_width{
	width:100%;
}

/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

#blockrandom{
	border:0px inset;
}

.item-page p{
	line-hight:1.4 !important;
}
.item-page img{
	width:100% !important;
}

.bottom_main_form{
	
	text-align:right;
}
.actions{
	display:none;
}
.text_40{
	font-size:40px;
}	

.text_32{
	font-size:32px;
}	
.all_object{
	margin-left:0px;
	margin-right:0px;
	margin-top:50px;	
}

.first_btn{
	margin-top:30px;	
}

.strong{
	font-weight:bold;	
}

.strong_blue{
	color:#006;	
}